{
  "name": "ph-us-idp-ui",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "yc start --services idpservice MockCognito redis --source brandidpuidata=. --env-file=.env",
    "stop": "yc stop",
    "update": "yc update",
    "status": "docker ps",
    "clean-all": "docker stop $(docker ps -a -q) && docker rm -f $(docker ps -a -q) && docker volume rm $(docker volume ls -q)",
    "get-kafka-events-live": "docker exec -it kafka bin/bash /opt/kafka/bin/kafka-console-consumer.sh --bootstrap-server localhost:9092 --topic CustomerTopic",
    "sample-client": "sample-idp-client",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git"
  },
  "keywords": [],
  "author": "",
  "license": "UNLICENSED",
  "devDependencies": {
    "@yc-commerce/platform": "^4.0.8",
    "@yc-commerce/sample-idp-client": "^1.3.0"
  }
}
